[(#REM)<!--
Mail HTML simplifie mis en forme complete par le filtre |facteur_email_wrap_to_html
-->]
<title>[[(#NOM_SITE_SPIP|textebrut)]] <:form_forum_identifiants:></title>
<body>


	[(#SET{url_confirm, [(#ENV{url_confirm}|parametre_url{redirect,#ENV{redirect}})]})]
	<:form_forum_message_auto:><br>

	<:form_forum_bonjour{nom=#ENV{nom}}:><br>

	<p>
	<:form_forum_confirmer_email{url_confirm=#GET{url_confirm}}:>
	</p>
	#SET{url_site,#URL_SITE_SPIP/}
	[(#ENV{mode}|=={6forum}|oui)
	#SET{url_login,#URL_PAGE{login}}
	<p>
	<:form_forum_voici1{nom_site_spip=#NOM_SITE_SPIP,adresse_site=#GET{url_site},adresse_login=#GET{url_login}}:>
	</p>
	]
	[(#ENV{mode}|=={6forum}|non)
	#SET{url_login,#URL_SITE_SPIP|concat{'/',#CONST{_DIR_RESTREINT_ABS}}}
	<p><:form_forum_voici2{nom_site_spip=#NOM_SITE_SPIP,adresse_site=#GET{url_site},adresse_login=#GET{url_login}}:></p>
	]


	- <:form_forum_login:>[ (#ENV{email,email})] <br>
	- <:form_forum_pass:>[ (#ENV{pass,pass})]<br>

</body>
#FILTRE{facteur_email_wrap_to_html|emogrifier}
